Support » Plugins » Plugin conflict

  • simham

    (@simham)


    Has anyone came across a conflict between Google XML Sitemaps (3.0b8) and podPress 8.2?

    I can only have one or the other activated at any one time, but not both. I just get a Fatal Error when trying to activate the other.

    This seems really weird! Can anyone suggest a way to get an error message thats a bit more useful, like a line number in code or something?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin conflict’ is closed to new replies.